*{
    margin: 0;
    padding: 0;
    
 
    
    
    
}

body{

    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: whitesmoke;
    
   
 
    
  
   
    
}
nav{
    background-color: rgba(94, 10, 10, 0.322);
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1);
    
    
    
   
    

}


nav ul{
    width: 100%;
    list-style: none;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    background-color: whitesmoke;
    
    box-shadow: 2px 0px 5px black;
    position: fixed;
    margin-top: -60px;
    
    
    
    }
    nav li{
        height: 50px;
        
    }
    nav a{
        height: 100%;
        padding: 0 30px;
        text-decoration: none;
        display: flex;
        align-items: center;
        color: black;
    
    }
    nav a:hover{
        background-color: #e9eec4;
    }
    nav li:first-child {
        margin-right: auto;
    }
    .sidebar{
        position: fixed;
        top: auto;
        right: 0;
        height: 100vh;
        width: 250px;
        z-index: 999;
        background-color: whitesmoke;
        
        box-shadow: -10px 0 10px rgba(245, 241, 241, 0.1);
        display: none;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        
    
    }
    .sidebar li{
        width: 100%;
    }
    .sidebar a {
        width: 100%;
    }
    .menu-button{
        display: none;
    }
    @media(max-width: 800px){
    .hideOnMobile{
        display: none;
    }
    .menu-button{
        display: block;
    }
    
    }
    @media(max-width: 600px){
        .sidebar{
            width: 100%;
            
          
            
            
        }
    }
    .logo{

        background-image:url(/logo.png);
        background-size: cover;
        background-position: center;
        text-shadow: black;
        text-size-adjust: 500%;
        width: 300px;
        margin-left: -60px;
        padding: 0;
        display: flex;
        
        
    
    }
    .logo:hover{
        
    display:flex;
    
    
    }

    #pilda1{
        display:inline-block;
        margin-top: 60px;
        width: 50%;
        display: grid;
        text-align: justify;
        justify-content: center;
        margin-left:25%;
        font-style: oblique;
        font-size: larger;
    line-height: 2;
    font-weight: 9000;
        
    }
    .title1{
        text-align: center;
        justify-content: center;
    }
    #pilda2{display:inline-block;
        margin-top: 60px;
        width: 50%;
        display: grid;
        text-align: justify;
        justify-content: center;
        margin-left:25%;
        font-style: oblique;
        font-size: larger;
    line-height: 2;
    font-weight: 9000;}

    .title2{text-align: center;
        justify-content: center;}




    #pilda3{display:inline-block;
            margin-top: 60px;
            width: 50%;
            display: grid;
            text-align: justify;
            justify-content: center;
            margin-left:25%;
            font-style: oblique;
            font-size: larger;
        line-height: 2;
        font-weight: 9000;}
        .title3{text-align: center;
            justify-content: center;}





        #pilda4{display:inline-block;
                margin-top: 60px;
                width: 50%;
                display: grid;
                text-align: justify;
                justify-content: center;
                margin-left:25%;
                font-style: oblique;
                font-size: larger;
            line-height: 2;
            font-weight: 9000;}
        .title4{text-align: center;
                justify-content: center;}


        #pilda5{display:inline-block;
                    margin-top: 60px;
                    width: 50%;
                    display: grid;
                    text-align: justify;
                    justify-content: center;
                    margin-left:25%;
                    font-style: oblique;
                    font-size: larger;
                line-height: 2;
                font-weight: 9000;}
        .title5{text-align: center;
                    justify-content: center;}



        @media(max-width: 600px){

#pilda1{display: grid;
    width: 90%;
    margin-left: 15px;
    margin-right: 15px;
}

#pilda2{display: grid;
    width: 90%;
    margin-left: 15px;
    margin-right: 15px;
}
#pilda3{display: grid;
    width: 90%;
    margin-left: 15px;
    margin-right: 15px;
}
#pilda4{display: grid;
    width: 90%;
    margin-left: 15px;
    margin-right: 15px;
}
#pilda5{display: grid;
    width: 90%;
    margin-left: 15px;
    margin-right: 15px;
}
h1{
    font-size: larger;
}
h2{font-size: large;}


 }



 #main{display:inline-block;
    margin-top: 60px;
    width: 50%;
    display: grid;
    text-align: justify;
    justify-content: center;
    margin-left:25%;
    font-style: oblique;
    font-size: larger;
line-height: 2;
font-weight: 9000;}
.title0{text-align: center;
    justify-content: center;}



    @media(max-width: 600px){
        #main{display: grid;
            width: 90%;
            margin-left: 15px;
            margin-right: 15px;
        }
        .title0{line-height: 1.25;}


    }

    
   